﻿/* general formatting */
body {
	background: #fff url(../images/theme/body_bg_b.gif) repeat-x top left;
}

body * {
	line-height: 1.22em;
}

body,h1,h2,h3,h4 {
	color: #333;
}

#content {
	margin: 0 auto;
	padding: 30px 0 30px 0;
	*padding: 50px 0 30px 0;
	width: 760px;
	}
#content h1 {
	width: 760px;
	color: #86d37f;
	padding-bottom: 6px;
	margin: 20px auto 18px auto;
	background-image: url("../images/theme/hr.gif");
	background-position: bottom left;
	background-repeat: repeat-x;
	font-size: 20px;
}

#content h2 {
	font-size: 16px;
}

#content .faq h2 {
	font-size: 14px;
}

#content .faq div {
	font-size: 16px;
}

#content .faq p, #content .lg {
	font-size: 14px;
}

#content h3, #content p, #content ul, #content ol {
	font-size: 13px;
}

#content ol li {
	padding: 5px;
}

#content ul li {
	padding: 2px;
}

#content .faq {
	width: 758px;
	border: 1px solid #aaaaaa;
	margin-top: 18px;
	text-align: left;
}

/* register page faqs */
.info {
	position: absolute;
	width: 260px;
	border: 1px solid #aaa;
	text-align: left;
}

.info div, #content .faq div {
	color: #999;
	background-color: #eee;
	margin: 2px 2px 10px 2px;
	padding: 2px 2px 2px 5px;
	font-weight: bold;
}

.info h3 {
	font-size: 11px;
	text-decoration: none;
	margin: auto 5px 6px auto;
	text-align: right;
}

.info h4, #content .faq h2 {
	color: #777;
	margin: 1px 2px 5px 2px;
	padding: 1px 2px 2px 5px;
}

.info h4 {
	font-size: 10px;
}

.info p, #content .faq p {
	color: #666;
	margin: 0 2px 10px 2px;
	padding: 0 2px 2px 5px;
}

#content .faq ul {
	color: #666;
	margin-top: 0;
}

.info p {
	font-size: 10px;
}

/* prelaunch login */
#account form {
	padding: 0 10px 10px 10px;
	height: expression('1%');
	font-size: 1.3em;
	line-height: 1.2em;
	text-align: left;
}

#account form p {
	clear: both;
	padding: 10px 0 0 0;
	margin: 0;
	color: #333;
}

#account form p label {
	float: left;
	width: 150px;
	text-align: right;
	padding: 5px 10px;
	color: #777777;
	font-size: 12px;
	font-weight: bold;
}

#account form p label a span {
	border-bottom: #666 1px dashed;
	color: #777777;
	font-size: 12px;
	padding:0;
	margin:0;
}

#account form p input {
	padding-left: 2px;
	font-size: 1.3em;
	color: #006699;
	width: 214px;
	_width: 224px;
}

#account form p textarea {
	height: 100px;
	width: 214px;
	_width: 224px;
	color: #006699;
}

#account form #submit {
	padding: 15px 0 0 170px;
	font-size: 16px;
}

div.fileinputs {
        position: relative;
}

div.fakefile {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 1;
}

input.file {
        position: relative;
        text-align: right;
        -moz-opacity:0 ;
        filter:alpha(opacity: 0);
        *filter:alpha(opacity: 0);
        _filter:alpha(opacity: 0);
        opacity: 0;
        z-index: 2;
width:200px
}
.button{background:url(upload.png); height:25px; border:0px solid #7f7f7f; font-weight:bold; padding:4px 2px 5px 2px; min-width:58px; outline:none; width:58px} 

